View Single Post
Old 05-07-09, 01:31 PM   #4
AaronP
NVIDIA Corporation
 
AaronP's Avatar
 
Join Date: Mar 2005
Posts: 2,487
Default Re: 3D dont work with 180.44 Driver (Jaunty Jackalope)

From your bug report, I see this error message in your kernel log:
Quote:
May 3 21:09:25 andre kernel: [ 58.834326] NVRM: API mismatch: the client has the version 180.51, but
May 3 21:09:25 andre kernel: [ 58.834330] NVRM: this kernel module has the version 180.44. Please
May 3 21:09:25 andre kernel: [ 58.834333] NVRM: make sure that this kernel module and all NVIDIA driver
May 3 21:09:25 andre kernel: [ 58.834336] NVRM: components have the same version.
I suspect you have the wrong version of libGL installed. I would recommend reinstalling the driver.
AaronP is offline   Reply With Quote